# AdvantEdgeSandboxControllerRestApi.EventNetworkCharacteristicsUpdate

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**elementName** | **String** | Name of the network element to be updated | [optional] 
**elementType** | **String** | Type of the network element to be updated | [optional] 
**netChar** | [**NetworkCharacteristics**](NetworkCharacteristics.md) |  | [optional] 


<a name="ElementTypeEnum"></a>
## Enum: ElementTypeEnum


* `SCENARIO` (value: `"SCENARIO"`)

* `OPERATOR` (value: `"OPERATOR"`)

* `OPERATOR_CELLULAR` (value: `"OPERATOR-CELLULAR"`)

* `ZONE` (value: `"ZONE"`)

* `POA` (value: `"POA"`)

* `pOA4G` (value: `"POA-4G"`)

* `pOA5G` (value: `"POA-5G"`)

* `POA_WIFI` (value: `"POA-WIFI"`)

* `EDGE` (value: `"EDGE"`)

* `FOG` (value: `"FOG"`)

* `UE` (value: `"UE"`)

* `DC` (value: `"DC"`)

* `UE_APP` (value: `"UE-APP"`)

* `EDGE_APP` (value: `"EDGE-APP"`)

* `CLOUD_APP` (value: `"CLOUD-APP"`)




